{
  "name": "@alexlab-cloud/container-lib",
  "private": true,
  "description": "A monorepo for container definitions used in AlexLab Cloud projects.",
  "keywords": [
    "containers",
    "docker"
  ],
  "author": "Alex Cochran",
  "license": "MIT",
  "devDependencies": {
    "@changesets/cli": "^2.27.1",
    "changesets-gitlab": "^0.11.5"
  },
  "packageManager": "pnpm@8.15.4",
  "engines": {
    "node": "20.11.1"
  }
}
